Kodi Mate for VIM Pro


#1

Hi one question I want to push Kodi with add ons about Kodi Mate but this app dont work on VIM Pro any help?


#2

Hi, Yatow:
Can you provide more details about the problem you meet? for examples:

  • The ROM version you installed
  • the Kodi Mate APK version

And basically, would be better to feedback issues like this:

  • Tell us the ROM version you installed or try to install
  • Tell us the hardware date code, i.e. Vim V1.2 1610 4916
  • Describe all the procedures(step-by-step) you did with details
  • Provde neccesarry photos to help us better understand the issue you are facing
  • If you are a developer, post the full printing log
  • Others information you thought would be helpful for us
  • If you are facing many different problems, please create different topics one by one, we will also reply one by one.
  • If your problem has been fixed, please follow the Problem Solved Button to mark it as solved

Thanks!


#3

Hi Gouwa it is a VIM Pro V1.2 1610 4916 with Build number 20170121 and Kernel 3.14.29
Kodimate is v1.5APK
The problem is you can install the APP Kodi Mate with no problem but if you start the APP it normally install a lot off Add ons inside Kodi, on VIM it start and stop after some second but dont install anything.
You also can ask Willow I have send her the problem and she mean I better ask you


#4

It isn’t apk, apk is Android app extension, latest available Kodi for arm Ubuntu is 15.1, it is useless for now.

I don’t know about availability of kodi 16 or 17 for other arm Linux based boards, but it doesn’t matter when we don’t have proper acceleration on our device.


#5

“Kodi” team has PPAs but doesn’t appear to have builds for arm. You might be able to build it from their source on your system but you will still run into the acceleration issues Tommy21 mentioned above.


#6

Until hw acceleration is solved, there is really no point of having Ubuntu installed, it is OS with limited functionality, but i hope that will be changed soon.


#7

Hi I dont understand anything of your answer. I want to sell VIM with Android customerfrindley. With Ubuntu, Open ore Libre Elec it is no problem because all customer know what they can do with VIM. For Android user I must integrate a fully loaded KODI. And Kodi mate works on other Amlogic Boxes with S905X chipset. So my question was why does it not work on VIM


#8

Hi, Yatow:
I think what Tommy21 mean is that Kodi-Mate is for Ubuntu not Android.

Can you share a link of Kodi Mate V1.5 APK? As I searched from Google but got a few about that.


#9

I have it download from here:


#10


#11

Any news about KodiMate?


#12

Any news about Kodi Mate?


#13

Hi Tommy21, I have a new problem, I want to upgrade the Board about TF card, I follow the instructions and than the upgrade button appears a mili second and shut down after this the Board dont start again, any help, have in the meantime 3 boards that not start


#14

Hi, Yatow:
Which instructions you followed?

I’m not the details issue you were meeting, but anyway, I think you can follow the M-Register way to upgrade to any ROM.

Have fun!


#15

Hi Gouwa have found the mistake, I upgrade both way about USB and TF card both make mistakes till I found that the firmware was wrong, because I have VIM and notVIM 2 and dont see that the firmware above was only for VIM2 with VIM it works